# Method

enum Method : Enum<Method>
Content copied to clipboard

## Entries

PATCH
Link copied to clipboard
PATCH()
Content copied to clipboard
PUT
Link copied to clipboard
PUT()
Content copied to clipboard
DELETE
Link copied to clipboard
DELETE()
Content copied to clipboard
POST
Link copied to clipboard
POST()
Content copied to clipboard
TRACE
Link copied to clipboard
TRACE()
Content copied to clipboard
OPTIONS
Link copied to clipboard
OPTIONS()
Content copied to clipboard
HEAD
Link copied to clipboard
HEAD()
Content copied to clipboard
GET
Link copied to clipboard
GET()
Content copied to clipboard